builddir = /build
pkgbuild_sha256sum = 674a600311ffd92d06b55339624a4e729db848709b5abd5f5ce73435a05a7b14
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
